

body {width: 100%; overflow-x: auto;}
#wrapper {margin: auto;overflow: hidden;position: relative;}
img {max-width:100%}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt80 {margin-top:80px !important;}


/*메뉴시작*/

#topmenu_wrap {width:100%;margin: auto;z-index:999;position: fixed;}

.logo_home {margin-left:9rem;font-size:1.5rem;color:#fff}
.logo_home {color:#fff !important}
.logo_home img {margin-right:1rem}
#gnb_wrap {position:relative;z-index: 99;padding:0 7rem}
#gnb>ul>li{float: left;position:relative;font-size:15px;color:#000;text-align: center;}
.menu {display:inline-block;overflow: hidden}
.menu>li {min-width:110px;margin:0 6rem;display:inline-block}
.menu>li>a {box-sizing: border-box;color: #fff;font-weight:500;line-height:1.8rem;font-size:1.8rem;}

.menu_top{display: block; color: #000;text-decoration: none;}
/*.menu_top_sel {position:relative}
.menu_top_sel:before {content:"";width:100%;height:3px;background-color:#0075bc;position: absolute;bottom:0;left:0;}*/
.logo_b{text-align:center;margin:20px 0;}
.sub_menu>li>a{display: block;color:#212121; background-color: #fff;font-weight: normal;font-size:1.7rem;}
#gnb .fr {margin-top:2rem}
/*.sub_menu>li>ul>li>a {font-weight: 300;color:#616161;font-size:1.5rem;margin-bottom:5px;display:block;}
.sub_menu>li>a:hover {color:#fd600c}*/
.sub_menu_wrap {position:relative; width:200px;padding:0 2.5rem;background-color:#f6f6f6;display:none;position: absolute;z-index: 99999;overflow: hidden;}

.sub_menu {position:relative; padding:1rem 0}
.sub_menu li a{padding:1rem 0;color:#454545; background: none;font-size:1.7rem;}
.sub_menu li {border-bottom:1px solid #ddd;}
.sub_menu li:last-child {border-bottom:0}
/*.sub_menu>li>a:hover{color:#002f65;}*/
.menu{zoom: 1;margin-bottom:0px;}
.menu:after{height: 0;visibility: hidden;content: ".";display: block;clear: both;}
/*.color_b2 {color:#fd600c !important}*/
#mb_gnb, .mb_header{display:none}
#visual_down {position:absolute;bottom:10px;left:50%;margin-left:-25px;z-index: 999}
.top_ic {position:fixed;right:20px;bottom:20px;z-index:999;}
/*.aside-backdrop.in, .aside {opacity: 0;transition: all 2s;}*/
.close_side {border:0;background:none}
.topColor {background-color:#fff;border-bottom:1px solid #ddd !important;}
.topColor .right_m ,.topColor .right_m a, .topColor .menu_top{color:#000 }

select::-ms-expand { /* for IE 11 */
    display: none;}

.on_img {display:none}
.img_dummy {display:block;    background-position: center center !important;background-size:cover !important;}
/*.sm_li>div>ul>li>ul>li>a:hover,
.sm_li>div>ul>li>a:hover {color:#002f65 }*/

.right_ic {position: absolute;right:10rem;top:2.8rem;}
.right_ic img {margin-left:5px;vertical-align: middle}
.right_ic span:last-child {margin-left:70px;}
/*메뉴끝*/

/*메인비쥬얼*/


.mainVisual {position:relative;;}
.scroll_img {position: absolute;width:100%;bottom:0;left:0;text-align:center;z-index: 999;}
.mainvisual_in {;position: relative;z-index: 99}
.mainvisual_in .st1 {color:#221e1f;font-size:2.3rem;font-weight:600;}
.mainvisual_in .st3 a {color:#fff;font-size:1.5rem;background-color:#fa423a;border-radius:50rem;display:inline-block;padding:2rem 4rem;}
.mainvisual_in .st4 a {color:#fff;font-size:1.5rem;margin-top:2rem;background-color:#000;border-radius:50rem;display:inline-block;padding:2rem 4rem;}
.mainVisual .slick-slide > div{height:100%;}
.mainVisual .slider{  box-sizing:border-box; }
.mainVisual .slider .slidesItem{color:#fff;position:relative; height:100%;display:block !important;}
.mainVisual .slider .slidesItem .items{ left:0; top:0; width:100%; height:100%; background-size:cover !important;}
.mainVisual .visual2_bg {display:block;position:absolute;left:0;top:0;width:100%;height:100%;z-index:999; background-color:rgba(0,0,0,.2)} /*2번쨰 비쥬얼 background-color:(0,0,0,.2)에서 .2 투명도조절*/
.mainVisual .slider.responsive{display:block;}
.mainVisual:before {content:"";background:url('/image/main/visual_dot.png') no-repeat;width:99px;height:50px;position: absolute;bottom:0;left:50%;margin-left:-50px;    z-index: 9;}

.mslider_in {z-index:9;position:absolute;bottom:20rem;;left:0;width:100%;box-sizing:border-box;color:#fff;  table-layout:fixed;}
.mslider_in_in {;}


.mainVisual .slider .motion {width:100%;  opacity: 0; filter: alpha(opacity=0); display:block; position:relative; top:-50px; left:0; 
-webkit-transition: all 1000ms cubic-bezier(0, 0, 0.265, 1); /* older webkit */
-webkit-transition: all 1000ms cubic-bezier(0, -0.550, 0.265, 1.550); 
   -moz-transition: all 1000ms cubic-bezier(0, -0.550, 0.265, 1.550); 
     -o-transition: all 1000ms cubic-bezier(0, -0.550, 0.265, 1.550); 
        transition: all 1000ms cubic-bezier(0, -0.550, 0.265, 1.550); /* easeInOutBack */}


/*.mainVisual .slider  .motion{}
.mainVisual .slider  .motion.text01 {font-family: 'Poppins', sans-serif;color:#000;font-weight:300;font-size:5rem}
.mainVisual .slider   .motion.text02 {margin-top:2rem;}
.mainVisual .slider   .motion.text03 {font-family: 'Poppins', sans-serif;margin-top:2rem;color:#fff;font-size:2.2rem}
.mainVisual .slider   .motion.text04 {margin-top:10rem;color:#fff;font-weight:300;font-size:3.2rem}
.mainVisual .slider   .motion.text05 {line-height:5rem;font-weight:500;margin-top:1rem;color:#fff;font-size:4.5rem}*/

.mainVisual .slider_1  .motion.text02  { font-size:4rem}
.mainVisual .slider_1  .motion.text03  {font-family: 'Poppins', sans-serif;;font-size:3rem;;font-weight:100;}
.mainVisual .slider_1  .motion.text03 b{font-weight:500;}
.mainVisual .slider_1  .motion.text04  {color:#000;font-weight:300;font-size:3rem}
.scroll {left:6rem;top:40%;position: absolute;z-index: 99}
.sler1_left {position: absolute;left:-20rem;top:8rem;z-index: 999;font-weight:300;font-size:3.5rem}
.slider_1 .motion.count_wp {width:735px;margin-top:7rem;margin-left: -126px;position: relative;bottom:inherit;left: inherit;}


.mainVisual .slider_2   {top:17%;;}
.mainVisual .slider_2  .motion.text02  {color:#000;font-size:5rem}
.mainVisual .slider_2  .motion.text02  b {color:#000f4b;}
.mainVisual .items{
        -ms-transform: scale(1.2,1.2) rotate(0.0001deg);
    -o-transform: scale(1.2,1.2) rotate(0.0001deg);
    -moz-transform: scale(1.2,1.2) rotate(0.0001deg);
    -webkit-transform: scale(1.2,1.2) rotate(0.0001deg);
     transform: scale(1.2,1.2) rotate(0.0001deg);
    
}
.controler {position: absolute;bottom:16.8rem;left:50%;margin-left:-500px;}
.controler button {width:12px;height:12px;;border:0;background:none;position: absolute;left:0;top:0;}
.controler button.play {display:none;}
.controler.st_on button.play {display:block;}
.controler.st_on button.stop {display:none;}

.mainVisual .active-item .items{
width:100%;
    height:100%;
    -ms-transform: scale(1.0,1.0);
    -o-transform: scale(1.0,1.0); 
    -moz-transform: scale(1.0,1.0); 
    -webkit-transform: scale(1.0,1.0); 
     transform: scale(1.0,1.0);
    -webkit-transition:transform 8000ms  ease-in-out ;
    -moz-transition:transform 8000ms ease-in-out ;
    -o-transition:transform 8000ms ease-in-out ;
    -ms-transition:transform 8000ms ease-in-out ;
    transition:transform 8000ms ease-in-out ;   
}



.mainVisual .slider  .motion.on2{opacity: 1 !important; filter: alpha(opacity=100) !important; top:0 !important;  left:0 !important;}




.visual_li {margin-left:-2rem;}
.mainVisual .slick-list {height:100%;}
.mainVisual .slick-list .slick-track {height:100%;}



.visual_select>ul>li select {border:1px solid #fff; width: 100%;height:30px;font-size: 13px;color: #656565; background:#fff url(/image/main/sel_bt.png) no-repeat 100% 50%;  -webkit-appearance: none; -moz-appearance: none;appearance: none;text-indent: 10px}

select::-ms-expand { /* for IE 11 */
    display: none;}


.mainVisual .slick-arrow{position:absolute; ;overflow:hidden; text-indent:-9999px; z-index:2; background-size:cover !important;}
.mainVisual .slick-prev {text-indent:-999999px;z-index:99;border:0;bottom:50%;;position:absolute;left:20rem;background-color:rgba(255,255,255,0);background:url('/image/main/btn_prev2.png') no-repeat;width:31px;height:61px;}

.mainVisual .slick-next {text-indent:-999999px;z-index:99;border:0;bottom:50%;position:absolute;right:20rem;background-color:rgba(255,255,255,0);background:url('/image/main/btn_next2.png') no-repeat;width:31px;height:61px;}

.img_dummy {background-size:cover !important;display:block;width:100%;height:100%;}
.mainVisual .slick-dots  button {text-indent:-9999px;}
.mainVisual .slick-dots  button {height:6px;background-color:rgba(255,255,255,.6);border:0;width:15px;height:15px;border-radius:50%;}
.mainVisual .slick-dots li {display:inline-block;margin:0 .8rem;}
.mainVisual .slick-dots li.slick-active button {background-color:#fa423a;;}
.mainVisual .slick-dots li.slick-active {margin-top:-5px}
.mainVisual .slick-dots {position: absolute;bottom:27rem;width:85%;display:block;;left:0%;text-align:right;z-index: 99}
.visual_txt1 {margin-left:13rem;position: absolute;left:50%;font-size:4.8rem;font-weight:300;bottom:50%;color:#fff;}
.visual_txt1 span {font-weight:600;}
.slidesItem img {width:100%}
.visual_txt2 p {margin-top:2rem;font-weight:600;font-size:5rem}
.visual_txt2 div {;line-height:4rem;font-size:2.3rem}

.visual_txt2 {color:#000;bottom:30%;position: absolute;left:50%;margin-left:-640px;}
/*메인비쥬얼 끝*/

/*메인컨텐츠*/
.main_con1 {max-width:1400px;margin:4rem auto;}
.main_con1>div {width:33.333%;float:left;}
.main_con1 p {color:#565656;font-size:1.5rem;font-weight:300;}
.main_con1 div {margin-top:2rem;font-weight:500;font-size:2rem;}
.main_con1>div:nth-child(2) {border-left:1px solid #ddd;border-right:1px solid #ddd;}

.main_con2 {background:url('/image/main/main_con2_bg.png') no-repeat;background-size:cover;}
.main_con2>div:before {content:"";width:1px;height:100%;bottom:0;height:95%;background-color:#d8d8d8;position: absolute;left:0;z-index: 9}
.main_con2>div {position:relative;max-width:1380px;margin:auto;padding:0 ;padding-top:8rem;padding-bottom:12rem;}
.con2_bx1>div {float:left;}
.con2_bx1>div:nth-child(1) {line-height:1;position:relative; padding-left:3rem;line-height:1.2;font-size:4.2rem;font-weight:300;width:33%;}
.con2_bx1>div:nth-child(2) {width:67%}
.con2_bx1>div:nth-child(1) span {font-weight:600;}
sup{font-size:55%;}
.con2_bx1>div:nth-child(1):before {content:"";width:24px;height:24px;background-color:#0000cc;position:absolute;left:-11px;top:12px;z-index:99; border-radius:50%;}
.con2_bx1 .st1 {color:#2c2c2c;font-size:2rem;font-weight:600;}
.con2_bx1 .st2 {color:#2c2c2c;font-size:2rem;line-height:4rem;}
.con2_bx2 {border-top:1px solid #ddd;margin-top:7rem;padding:3rem 0 0 }
.con1_bx2 {border:1px solid #ddd;padding:1.5rem   ;line-height:1.3;color:#979797;font-size:1.4rem;}

.con3_li1 li{color:#2c2c2c;font-size:2.2rem;margin-bottom:1rem;padding-left:2rem;line-height:1.5;font-weight:500;position: relative}
.con3_li1 li:before {content:"";width:8px;height:8px;background-color:#000;position: absolute;left:0;top:12px;border-radius:50%;}
.con3_li2 li {width:25%;float:left;padding-left:2rem;}
.con3_li2  {margin-left:-2rem;}
.con2_bx2 .st3 {color:#616161;font-size:1.8rem;font-weight:600;line-height:4rem;}
.con2_bx2 .st4 {color:#a7a7a7;font-size:1.4rem;line-height:1.8rem;display:inline-block;border:1px solid #ddd;padding:1.5rem;}
.con2_st5 {color:#a7a7a7;font-size:1.4rem;line-height:2rem;border:1px solid #ddd;padding:1rem 1.5rem;padding-left:20px;text-indent:-7px;}

.con2_bx3 {color:#2c2c2c;line-height:1.6;font-size:2rem;display:table;width:100%;}
.con2_bx3>div {width:50%;display:table-cell;vertical-align: middle}


.main_con3 {;background-size:cover;}
.main_con3>div:before {content:"";width:1px;height:100%;bottom:0;height:100%;background-color:#d8d8d8;position: absolute;left:0;z-index: 9}
.main_con3>div {padding:13rem 0;position:relative;max-width:1380px;margin:auto;padding:13rem 0;}
.con3_bx1>div {float:left;}
.con3_bx1>div:nth-child(1) {line-height:1;position:relative; padding-left:3rem;font-size:4.2rem;font-weight:300;width:33%;}
.con3_bx1>div:nth-child(2) {width:67%}
.con3_bx1>div:nth-child(1) span {font-weight:600;}
.con3_bx1>div:nth-child(1):before {content:"";width:24px;height:24px;background-color:#0000cc;position:absolute;left:-11px;top:11px;z-index:99; border-radius:50%;}

.con3_slider1>li {width:50%;float:left;padding-left:5rem}
.con3_slider1 {margin-left:-5rem;}
.con3_slider1 .st1 {color:#0000cc;font-size:1.6rem;font-weight:600;border:1px solid #0000cc;border-radius:50rem;display:inline-block;padding:5px 1rem;}
.con3_slider1 .st2 {font-size:2rem;font-weight:600;line-height:2.8rem;}
.con3_slider1 .st3 {margin-bottom:2rem;color:#7a7a7a;font-size:1.4rem;font-weight:300;line-height:2rem;}
.con3_slider1 .st4{color:#7a7a7a;font-size:1.2rem;font-weight:300;text-decoration:underline}




/*메인컨텐츠 끝*/

.mainVisual .main-slider {height:100%} 
.video {height:100%}
video {
                width:100% !important;
                  object-fit: cover;
                   min-width: 100%;
                 min-height: 100%;
                 height:100%;
                }









.target_box {display:inline-block;margin-top:-100px;padding-top:100px;}

/*하단*/

#footer{ }
.foot_top {background-color:#2f2f2f;color:#7a7a7a;font-size:1.4rem;line-height:2;padding:5rem 0;}
.foot_top>div {margin:auto;max-width: 1380px;}
.foot_top>div>p {margin-bottom:1rem;font-size:1.8rem;font-weight:600;}

.foont_bottom {background-color:#252525;}
.foont_bottom>div {position:relative; line-height:1.5;font-size:1.5rem;font-weight:300;color:#cbcbcb;padding:6rem 0;margin:auto;max-width: 1380px;}
.foont_bottom>div span {display:inline-block;margin-top:1rem;font-size:1.4rem;font-weight:600;}
.foont_bottom .img {position: absolute;left:0;top:43%;}
#topmenu_wrap {padding-bottom:2rem;transition: background 0.5s ease-in-out;}
#topmenu_wrap.fixed {    transition: background 0.5s ease-in-out;background-color:rgba(255,255,255,.9)}
#topmenu_wrap.fixed .menu>li>a {color:#000;}
.logo_on {display:none}
#topmenu_wrap.fixed .logo_on {display:inline-block;}
#topmenu_wrap.fixed .logo_off {display:none;}


.in {
  padding-left: 13px;
  text-indent: -13px;
}

